package com.dong.demo013


actual fun pirntAllLevelHiLog() {
}

actual fun pirntSingleHiLog() {
}

actual fun pirntRandomHiLog() {
}

actual fun testArkTsToKotin() {
}

actual fun triggerANRByInfiniteLoop() {
}